div#container
{
   width: 300px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #3C3C3C;
   font-family: "Roboto";
   font-weight: 300;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_call-orderForm1
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid transparent;
}
#call-orderShape1
{
   width: 300px;
   height: 50px;
   background-color: #003D80;
   background-image: none;
   border: 0px #245580 solid;
}
#call-orderShape1_text
{
   position: absolute;
   left: 1px;
   top: 14px;
   width: 298px;
   height: 35px;
   overflow: hidden;
   text-align: center;
}
#call-orderEditbox1
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: "Roboto";
   font-weight: 300;
   font-size: 24px;
   line-height: 40px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: left;
}
#call-orderEditbox1:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#call-orderEditbox2
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: "Roboto";
   font-weight: 300;
   font-size: 24px;
   line-height: 40px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: left;
}
#call-orderEditbox2:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#call-orderEditbox3
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: "Roboto";
   font-weight: 300;
   font-size: 24px;
   line-height: 40px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: left;
}
#call-orderEditbox3:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#call-orderButton1
{
   border: 1px solid #2E6DA4;
   border-radius: 4px;
   background-color: #003D80;
   background-image: none;
   color: #FFFFFF;
   font-family: "Roboto";
   font-weight: 300;
   font-size: 24px;
   margin: 0;
}
#wb_call-orderForm2
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid transparent;
}
#call-orderShape2
{
   width: 300px;
   height: 50px;
   background-color: #003D80;
   background-image: none;
   border: 0px #245580 solid;
}
#call-orderShape2_text
{
   position: absolute;
   left: 1px;
   top: 14px;
   width: 298px;
   height: 35px;
   overflow: hidden;
   text-align: center;
}
#call-orderEditbox4
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: "Roboto";
   font-weight: 300;
   font-size: 24px;
   line-height: 40px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: left;
}
#call-orderEditbox4:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#call-orderEditbox5
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: "Roboto";
   font-weight: 300;
   font-size: 24px;
   line-height: 40px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: left;
}
#call-orderEditbox5:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#call-orderEditbox6
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: "Roboto";
   font-weight: 300;
   font-size: 24px;
   line-height: 40px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: left;
}
#call-orderEditbox6:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#call-orderButton2
{
   border: 1px solid #2E6DA4;
   border-radius: 4px;
   background-color: #003D80;
   background-image: none;
   color: #FFFFFF;
   font-family: "Roboto";
   font-weight: 300;
   font-size: 24px;
   margin: 0;
}
#call-orderEditbox6
{
   position: absolute;
   left: 0px;
   top: 189px;
   width: 290px;
   height: 40px;
   z-index: 8;
}
#wb_uid1
{
   color: #F5F5F5;
   font-family: Roboto;
   font-weight: 300;
   font-size: 19px;
}
#wb_call-orderForm2
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 300px;
   height: 300px;
   z-index: 11;
}
#wb_call-orderShape1
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 300px;
   height: 50px;
   z-index: 0;
}
#wb_call-orderShape2
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 300px;
   height: 50px;
   z-index: 5;
}
#call-orderEditbox1
{
   position: absolute;
   left: 0px;
   top: 63px;
   width: 290px;
   height: 40px;
   z-index: 1;
}
#call-orderEditbox2
{
   position: absolute;
   left: 0px;
   top: 126px;
   width: 290px;
   height: 40px;
   z-index: 2;
}
#call-orderButton1
{
   position: absolute;
   left: 0px;
   top: 250px;
   width: 300px;
   height: 50px;
   z-index: 4;
}
#call-orderEditbox3
{
   position: absolute;
   left: 0px;
   top: 189px;
   width: 290px;
   height: 40px;
   z-index: 3;
}
#call-orderButton2
{
   position: absolute;
   left: 0px;
   top: 250px;
   width: 300px;
   height: 50px;
   z-index: 9;
}
#call-orderEditbox4
{
   position: absolute;
   left: 0px;
   top: 63px;
   width: 290px;
   height: 40px;
   z-index: 6;
}
#call-orderEditbox5
{
   position: absolute;
   left: 0px;
   top: 126px;
   width: 290px;
   height: 40px;
   z-index: 7;
}
#wb_uid0
{
   color: #F5F5F5;
   font-family: Roboto;
   font-weight: 300;
   font-size: 19px;
}
#wb_call-orderForm1
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 300px;
   height: 300px;
   z-index: 10;
}
